
/*FONT FACE*/

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body { background: #fff!important; font-size: 16px; font-family: 'open_sanssemibold'!important;/* height: 100%;*/ }

/*DEFAULT*/

.fl { float: left; }
.fr { float: right; }
.bold { font-weight: bold; }
.open-bold { font-family: 'open_sansbold'; }
.clr { clear: both; float: none; }

/*MAIN*/

header {
	border-width: 0 0 3px 0;
	-webkit-border-image: 
	    -webkit-gradient(linear, 100% 0, 0 0, from(#f9f9f9), to(rgba(0, 0, 0, 0))) 100% 1;
	-webkit-border-image: 
	    -webkit-linear-gradient(top, #f9f9f9, rgba(0, 0, 0, 0)) 100% 1;
	-o-border-image:
	         -o-linear-gradient(top, #f9f9f9, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image:
	       -moz-linear-gradient(top, #f9f9f9, rgba(0, 0, 0, 0)) 100% 1; 
}

.header { padding-top: 1em; height: 95px; width: 960px; margin: 0 auto; }

.header ul li { 
	
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	_height: 250px;
}

.header ul li > p { font-size: 1em; margin-top: 1.5em; }
.logo p { margin-left: 2em; }
.login p > a { text-transform: uppercase; color: #bcbec0; font-size: 1em; }

footer { background: #f00; padding: 28px 0; height: 22px; text-align: center; color: #f1f2f2; }

.container { width: 960px; margin: 0 auto; }
.main-content { width: 960px; margin: 0 auto; /*min-height: 100%; margin-top: -98px; margin-bottom: -78px;*/ }
.main-content:after {
	content: "";
	display: block;
}

.content { padding-top: 3em; }
.content h1 { color: #e23c2b; font-family: 'open_sansbold'; }
.content h2 { color: #e23c2b; }

.content-left { /*width: 500px;*/ }
.content-left p, .content-left p a { color: #58595b; }
.content-left p a span { color: #e23c2b; }

.content-right { background: none; width: 490px; }

.login-form { margin: 2em 0; }
.login-form input { display: block; background: #f1f2f2; font-size: 0.9em; color: #bcbec0!important; padding: 1em 1em 1em 1.5em; border: 0; width: 450px; margin-bottom: 1em; border-radius: 4px; }
.login-form input[type=submit] { background: #f00; color: #fff!important; font-weight: bold; font-size: 1em; text-align: center; width: 450px; }

.dance{color: #4A2662 !important;}
.footer-dance {background-color: #4A2662!important;}

.fitness{color: #EE562E !important;}
.footer-fitness {background-color: #EE562E!important;}

.massage{color: #EE572E !important;}
.footer-massage {background-color:  #EE572E!important;}